libnvme(2)

NAME
struct nvme_copy_range_f2 - Copy - Source Range Entries Descriptor Format 2h

SYNOPSIS
struct nvme_copy_range_f2 {
__le32 snsid;
__u8 rsvd4[4];
__le64 slba;
__le16 nlb;
__u8 rsvd18[4];
__le16 sopt;
__le32 eilbrt;
__le16 elbat;
__le16 elbatm;
};

Members

snsid
    Source Namespace Identifier

rsvd4
    Reserved

slba
    Starting LBA

nlb Number of Logical Blocks

rsvd18
    Reserved

sopt
    Source Options

eilbrt
    Expected Initial Logical Block Reference Tag / Expected Logical Block Storage Tag

elbat
    Expected Logical Block Application Tag

elbatm
    Expected Logical Block Application Tag Mask